body {
	color:#fff;
	font:11pt Arial sans-serif;
	background:#2D2B28 url('../img/bg.jpg') top center repeat-x;
	margin:0;
	padding:0;
}

/* Type styles */


#lightbox{ z-index: 8; height:120%; width:100%; background: #111; opacity:0.9; position: absolute; top:0px; left:0px; display: none;}

a { text-decoration:none; }

a img { border:0; }

.bottom_intro h2 {
	font:16px Times, 'Times New Roman', serif;
	color:#333;
	font-weight:bold;
	padding-top:10px;
}

#logo h1 {
	font:13px Times, 'Times New Roman', serif;
	color:#DDDDDC;
	letter-spacing:1.5px;
	padding:6px;
	padding-top:14px;
	padding-left:9px;
	padding-bottom:10px;
	margin:0;
}

.top_hover h2 { color:#000;}

.top_hover  a{
	text-decoration:none;
}

.top_hover  a p{
	height:17px; overflow:hidden;
}

.top_hover  a:hover p{
	color:#000;
}

.middle_caption h2 {
	font:18px Times, 'Times New Roman', serif;
	color:#fff;
}

.middle_prev_hover p, .middle_next_hover p {
	font:13px Times, 'Times New Roman', serif;
	color:#333;
}

.bottom_intro p {
	font:13px Times, 'Times New Roman', serif;
	color:#2D2B28;
	line-height:20px;
	margin-top:10px;
}

.bottom_intro a {
	font:13px Times, 'Times New Roman', serif;
	color:#2D2B28;
	text-decoration:none;
	border-bottom:1px solid #aaa;
	overflow: hidden;
}

.bottom_intro a:hover{
	border-bottom:1px solid #666;
}

.bottom h3 {
	font:13px Times, 'Times New Roman', serif;
	color: #333;
}

.bottom h4 {
	font:13px Times, 'Times New Roman', serif;
	color: #333;
	margin:0;
	padding-top:8px;
}

.bottom_rt-col p {
	font:11px Arial, sans-serif;
	color:#333;
	line-height:18px;
	margin-top: 0px;
}

.bottom_rt-col a {
	font:11px Arial, sans-serif;
	color:#0066B1;
	text-decoration:none;
}

.bottom_rt-col a:hover {
		text-decoration:underline;
}

hr {
	background-color:#999;
	height:1px;
	border:0;
	margin:0; 
	margin-bottom:20px;
	width:100%;
}

#footerwrap p {
	font:11px Arial, sans-serif;
	color:#CCC;
	margin-bottom:16px;
}

ul.footer a {
	font:12px Arial, sans-serif;
	color:#0066B1;
	text-decoration:none;
}

ul.footer a:hover {
	text-decoration:underline;
}

/* Top Layout */

#topwrap {
	margin: 0 auto;
	margin-bottom:-12px;
	width:955px;
	background-color:#2D2B28;
}

#header{ position:relative; z-index: 9;}
#header div.middle{}

ul#header_nav {
	margin:0;
	padding:0;
}

ul#header_nav li{
	display:block;
	float:left;
	width:190px;
	height:30px;
	background-color:#66615A;
	border-right:1px solid #2D2B28;
	list-style-type: none;
}

ul#header_nav li.last{
	width:191px;
	border-right:0;
}

ul#header_nav li a{
	display:block;
	font:12px Arial, sans-serif;
	color:#FFF;
	text-decoration:none;
	position:relative;
	padding-top:8px;
	margin-left:10px;
	width:190px;
	height:30px;
}

ul#header_nav li.selected {
	background: #2D2B28;
}

body#cat1 ul#header_nav li#history{
	background: #2D2B28;
}

body#cat2 ul#header_nav li#school{
	background: #2D2B28;
}

body#cat3 ul#header_nav li#design{
	background: #2D2B28;
}

body#cat4 ul#header_nav li#art{
	background: #2D2B28;
}

body#cat5 ul#header_nav li#restoration{
	background: #2D2B28;
}

ul#header_nav li.current{
	background:transparent url('../img/arrow.png') top left no-repeat;
	padding-bottom:15px;
}

ul#header_nav li:hover{
	background-color:#C60;
	padding-bottom:0;
}

ul#header_nav li.current:hover{
	background:transparent url('../img/arrow.png') top left no-repeat;
	padding-bottom:15px;
}
/*------styles for selected body---*/
body#cat1 ul#header_nav li#history.current, body#cat2 ul#header_nav li#school.current, body#cat3 ul#header_nav li#design.current, body#cat4 ul#header_nav li#art.current, body#cat5 ul#header_nav li#restoration.current{
	background:transparent url('../img/arrow.png') top left no-repeat;
	padding-bottom:15px;
}

body#cat1 ul#header_nav li#history:hover, body#cat2 ul#header_nav li#school:hover, body#cat3 ul#header_nav li#design:hover, body#cat4 ul#header_nav li#art:hover, body#cat5 ul#header_nav li#restoration:hover{
	background-color:#C60;
	padding-bottom:0;
}

body#cat1 ul#header_nav li#history.current:hover, body#cat2 ul#header_nav li.current:hover, body#cat3 ul#header_nav li#design.current:hover, body#cat4 ul#header_nav li#art.current:hover, body#cat5 ul#header_nav li#restoration.current:hover{
	background:transparent url('../img/arrow.png') top left no-repeat;
	padding-bottom:15px;
}



/* Top hover */
.fixwrap{
	position: absolute;
	width: 955px;
}

.top_hover {
	background-color: #fff;
	width:950px;
	position:absolute;
	left:0;
	top:80px;
	padding: 0;
	margin: 0;
	z-index:9;
	padding-right: 4px;
	padding-top: 10px;
}

.top_hover .image {
	float:left;
	width:185px;
	height:130px;
	margin-left:5px;
}

.top_hover .image p {
	font-size:13px;
	color:#333;
	margin:0; 
	padding-top:5px;
	margin-bottom:0;
	padding-bottom:0;
	font-family:Times, 'Times New Roman', serif;
}	

.top_hover .second {
	border-top:1px solid #999;
	padding-top:10px;
}

/* Bottom prev/next bar */ 
.middle_nav {
	width:955px;
	height:30px;
	background-color:#2D2B28;
	padding:0;
	margin:0;
}
.middle_nav img{
	border:0;
}

#middle_img { height:485px; display: inline; }

.middle_prev a{
	display:block;
	width:94px;
	height:30px;
	background:url('../img/prev.jpg') top left no-repeat;
}

.middle_prev a:hover {
	background:url('../img/prev_hover.jpg') top left no-repeat;
}

.middle_prev_hover {
	position:absolute;
	top:377px;
	background:transparent url('../img/prev_preview.png') top left no-repeat;
	width:205px;
	height:140px;
	text-align:center;
	padding-top:8px;
	z-index: 999;
}

.middle_prev_hover p {
	margin:0; padding:5px;
	padding-left:10px;
	text-align:left;
}

.middle_prev, .middle_caption {
	float:left;
}

.middle_caption {
	padding:0;
	margin:0;
	margin-top:4px;
	margin-left:15px;
	height:30px;
}

.middle_next {
	text-align:right;
	float:right;
}

.middle_next a{
	display:block;
	width:94px;
	height:30px;
	background:url('../img/next.jpg') top left no-repeat;
}

.middle_next a:hover {
	background:url('../img/next_hover.jpg') top left no-repeat;
}

.middle_next.hide a:hover{background:url('../img/next.jpg') top left no-repeat;}
.middle_prev.hide a:hover{background:url('../img/prev.jpg') top left no-repeat; width:94px;	height:30px;}

.middle_prev.hide{background:url('../img/prev.jpg') top left no-repeat;	width:94px;
	height:30px;}
.middle_next.hide{background:url('../img/next.jpg') top left no-repeat;	width:94px;
	height:30px;}

.middle_next_hover {
	position:absolute;
	top:377px;
	margin-left:750px;
	background:transparent url('../img/next_preview.png') top left no-repeat;
	width:205px;
	height:140px;
	text-align:center;
	padding-top:8px;
}

.middle_next_hover p {
	margin:0; padding:5px;
	padding-left:10px;
	text-align:left;
	font-size: 13px;
}

/* Bottom layout */

#bottomwrap {
	background-color:#fff;
	width:100%;
	margin:0; 
	padding:0;
	padding-top:13px;
	padding-bottom:35px;
	margin-top:12px;
}

.bottom {
	width:750px;
	padding-left:10px;
	margin:0 auto;
}

.bottom_intro {
	width:520px;
	margin-right:20px;
	min-height: 75px;
}

.bottom_rt-col {
	width:170px;
	float:right;
	margin-bottom:30px;
	padding:0 5px;
}

.bottom_related h3 {
	margin:0;
	margin-top:30px;
	margin-bottom:5px;
	font-weight: bold;
	color: #CA3F1C;
}

.bottom_related-links {
	width:750px;
}

.bottom_img-left, .bottom_img-middle {
	float:left;
}

.bottom_img-left, .bottom_img-middle, .bottom_img-right {
	width:184px;
}

.bottom_img-middle {
	margin-left:98px;
}

.bottom_img-right {
	margin-left:565px;
}


/* Footer */

#footerwrap {
	width:955px;
	margin: 0 auto;
	padding-top:30px;
	position:relative;
	}

ul.footer {
	margin:0; padding:0;
}

ul.footer li {
	display:inline;
	padding-right:10px;
}

ul.footer li a{
	display:inline;
	padding-right:10px;
}

#footerwrap .logo {
	text-align:right;
	margin-top:-20px;
	margin-bottom:10px;
}
#footerwrap p{text-align: right;}

/* About page */

#about { background:#2D2B28; }

#about .bottom_rt-col p { font-family: Times New Roman,sans-serif; font-size:13px; }

#about #logo h1 {
	font:13px Times, 'Times New Roman', serif;
	color:#DDDDDC;
	letter-spacing:1.5px;
	padding:6px;
	padding-top:14px;
	padding-left:9px;
	padding-bottom:10px;
	margin:0;
}

#about h2 {
	font:18px Times, 'Times New Roman', serif;
	color:#2D2B28;
	padding:20px 0 0 0;
	margin-top:0;
	margin-bottom:-5px;
}

/*#about p {
	padding-top:0;
}*/

#about #topbg {background-color:#fff; width:100%;}

#about .bottom_rt-col {
	margin-top:0;position:relative;top:-14px;
}
#about .bottom {
	margin-top:40px;
}
#about #bottomwrap {background-color:#fff;}
/*#about #footerouter { 	background-color:#2D2B28; width:100%; height:100%; }*/

#about #footerouter {background-color:#2D2B28;}

#about h2 {
	margin-bottom:10px;
}

.invisible { display:none; }
.current { background-color:#C60;}


 /* Home styles */

 body#home { background:#2D2B28 url('../img/home_bg.jpg') top left repeat-x; }
 #home #topwrap { background:transparent; margin-top:30px; }
 #home .top_hover { top:42px; }
 #home #header { margin-bottom:30px;}
 #home .middle { width:100%; height:500px;}
  #home #middle_img{display: block;}
 #home #middle_img img { position:relative; left:-7px; top:16px; margin-left: -210px; }
 #home #middle_title { position:relative; left:500px; top:-410px; width:400px;}
 #home #middle_title img { width:379px; height:100px; }
 #home #middle_title h1 { color:#66615A; font-weight:normal; }
  #home #middle_subtitle { position:relative; left:600px; top:-380px; width:200px;}
 #home #middle_subtitle h2 { color:#CA3F1C; font-weight:normal; font-size:17px; margin-bottom:-7px;font-family:Times, 'Times New Roman', serif;}
 #home #middle_intro { position:relative; left:600px; top:-380px; width:340px;}
 #home #middle_intro p { color:#383732; font-size:13px; line-height:20px; font-family:Times, 'Times New Roman', serif;} 
 #home #footerwrap { background:transparent; margin-top:-20px; z-index:7;}
 #home #footerwrap p { text-align:right; color:#666; }
 #home ul#header_nav {
	height:18px;
	}
	#home #footerwrap{
	top:-50px;

	}
 /* Youtube */
 
#topwrap.youtube {background-color:transparent; }
.youtube #middle_img { text-align:center; height:485px; display: block;}
.youtube #middle_img object { position:relative; top:60px; }
.youtube .middle_nav{ position:relative; top:0px;}
.youtube #middle_img #middle_img_sub{z-index: 1;}

.bottom_related{
	height: 150px;
}


.top_hover a p {border-bottom: 1px solid #CCCCCC}
a{outline:none;}
a:focus:hover:active
{
  -moz-outline-style: none;
}

a:active:hover:focus { outline: none; }
#zoom{z-index: 99;}

.bottom_related a {color:#333;}
.bottom_related a:hover { color:#000; }

#blocker{
background-color:#2D2B28;
height:7px;
position:relative;
top:-55px;
width:100%;
z-index:8;

}

.imagetopwrap{
	position: relative;
	left:-4px;
}
.imagebottomwrap{
	position: relative;
	left:-4px;
}

iframe.middle{z-index: 9999;position}

.photo {
margin-top: 10px;
}

.youtubehide{
display:none;
height:385px;
left:157px;
position:absolute;
top:128px;
width:640px;
z-index:7;}